Create Author namespace in Odia Wikisource
Closed, DeclinedPublic

Description

Create Author namespace is missing on Odia Wikisource. "Author" is "ଲେଖକ" in Odia and currently it is counted as a zero namespace. Ideally Autho:AUTHOR_NAME should create ଲେଖକ:AUTHOR_NAME and "ଲେଖକ" should be a namespace.

psubhashish1 updated the task description. (Show Details)
psubhashish1 raised the priority of this task from to Needs Triage.
psubhashish1 added a project: Wikisource.
psubhashish1 added subscribers: psubhashish1, MKar.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 11 2016, 9:17 AM

Setting project to Wikimedia-Site-requests, as this request is about settings / configuration of a Wikimedia website. \n\nFor more information about how to request these kinds of changes, please see https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes

Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptFeb 11 2016, 9:37 AM

@psubhashish1 this is not automatic for any of the Wikisources. It would usually be done through the odWS community having a discussion that reaches a consensus to have the namespace created.

Dereckson triaged this task as Normal priority.Feb 11 2016, 2:38 PM

Assigning the task to @psubhashish1, so they can notify or.wikisource of the projected change.

Once done, could you edit the task description to include the link, and also the translation for Author talk?

@Billinghurst Just curious why there is a need for a consensus to have a really essential feature on OR WS? Is it not understood the default features should have been made available in the beginning of the project release but has somehow not been made available so far?

@Billinghurst Just curious why there is a need for a consensus to have a really essential feature on OR WS? Is it not understood the default features should have been made available in the beginning of the project release but has somehow not been made available so far?

it's not a default feature

jayvdb added a subscriber: jayvdb.Feb 16 2016, 8:32 AM

Several Wikisource (including some big ones) do not have an author namespace, as consensus is against it.
See "Author namespace" column on https://wikisource.org/wiki/Wikisource:Subdomain_coordination

Danny_B set Security to None.

@psubhashish1 all changes to a site configuration need consensus. Such a
discussion as this should be quick and easy and take a week.

You make a good point about the default status of author namespace being
OFF, and that not being evident. We should add the default statuses to the
page @jayvdb mentioned, and need to remember to prompt that as an issue in
creation discussions.

Jayprakash12345 changed the task status from Open to Stalled.Sep 3 2017, 5:09 AM
Jayprakash12345 added a subscriber: Jayprakash12345.

@Dereckson Sir Consider for close it.

@Jayprakash12345 umm ... This matter has been back with odWS for quite a while, we are waiting on your community to do its bit.

odWS needs to demonstrate that there has been a local discussion to have author: namespaces, and that has not been linked to this ticket at any point. If that local conversation has taken place then please add a direct link. Part of that conversation would also to be to determine the names that you wish to be applied to Author: and Author_talk: nss.

Urbanecm closed this task as Declined.Apr 23 2018, 11:54 AM
Urbanecm added a subscriber: Urbanecm.

Mass-declining of all old "Blocked on community consensus" site request tasks. If this is still wanted, please make sure community consensus was reached and if so, please re-open this task and link to the discussion.